/* 

JM-Contacts
Par Jean MORVAN
http://www.jm-contacts.net

*/

body { 
margin : 0px 0;
padding : 0;
font : 74% Arial, Sans-Serif;
color : #000;
line-height : 1.4em;
background : #f0f0f0;
} 

.content { 
color : #505050;
margin : 0 auto;
padding : 0;
width : 1015px;
background : #f0f0f0 url(images/bg.jpg) repeat-y;
} 


#header { 
color : #f0f0f0;
padding : 0 15px 0 15px;
line-height : 1em;
} 
#header .lside { 
background : #ffb424;
color : #fff;
height : 76px;
width : 357px;
background : #ffffff  url(images/jmlogo1.jpg) repeat-y center 0%;
padding : 0;
margin : 0;
float : left;
} 
#header .rside { 
background : #125e81 url(images/cotejm1.jpg);
color : #337493;
float : right;
height : 76px;
width : 608px;
font-size : 90%;
padding: 0 20px 0 0;
text-align: right;
} 

.rside_title { 
padding : 0;
margin : 0;
color : #0f5b7f;
font : bold 2.6em Arial, Sans-Serif;
letter-spacing : -1px;
} 



.lefttop { 
background : #fff url(images/jmlogo2.jpg) no-repeat;
width : 100px;
height : 28px;
float : left;
} 
#left { 
width : 160px;
} 
.leftmenu { 
width : 160px;
background : #fff;
font : bold 12px Verdana, Arial, Helvetica, sans-serif;
color : #0084c0;
float : left;
} 

.lefttitre { 
width : 140px;
background : #fff url(images/menug.jpg) no-repeat;
font : bold 1.4em Arial, Sans-Serif;
color : #0f5b7f;
height : 20px;
float : left;
padding: 0 6px;
} 
.leftlien { 
width : 136px;
background : #fff;
font : 12px Verdana, Arial, Helvetica, sans-serif;
color : #000;
float : left;
padding: 0 14px;
} 



.rightmenu { 
width : 253px;
background : #fff;
font : bold 12px Verdana, Arial, Helvetica, sans-serif;
color : #0084c0;
float : right;
} 
.righttitre { 
width : 246px;
background : #fff url(images/menud1.jpg) no-repeat;
font : bold 1.4em Arial, Sans-Serif;
color : #0f5b7f;
height : 20px;
float : right;
padding: 0 6px;
margin-right: 0px;	
} 
.righttext { 
width : 246px;
background : #fff;
font : 11px Verdana, Arial, Helvetica, sans-serif;
color : #000;
float : right;
padding: 0 6px;
} 
.rightlien { 
width : 240px;
background : #fff;
font : 12px Verdana, Arial, Helvetica, sans-serif;
color : #000;
float : right;
padding: 0 6px;
} 


.centercontact { 
background : #fff url(images/JM-Contacts.jpg) no-repeat;
width : 540px;
float : left;
margin : 0 0 0 0;
border-right : 1px solid #f0f0f0;
border-left : 1px solid #f0f0f0;
padding-right : 10px;
padding-left : 10px;
text-align : justify;
} 

.center { 
background : #fff url(images/touchemail.jpg) no-repeat;
width : 540px;
float : left;
margin : 0 0 0 0;
border-right : 1px solid #f0f0f0;
border-left : 1px solid #f0f0f0;
padding-right : 10px;
padding-left : 10px;
text-align : justify;
} 

.paragraphe { 
border-bottom : 1px solid #f0f0f0;
margin : 0 0 0 0;
padding-right : 0px;
padding-left : 0px;
} 
.paragraphe1 { 
border-Top : 1px solid #f0f0f0;
margin : 0 0 0 0;
padding-right : 0px;
padding-left : 0px;
} 


.centerleft { 
background : #fff;
width : 240px !important;
float : left;
margin : 2px 0 0 0;
border-right : 1px solid #f0f0f0;
padding-right : 5px;
border-bottom : 1px solid #f0f0f0;
text-align : justify;
} 
.centerright { 
background : #fff;
width : 280px !important;
float : right;
margin : 2px 0 0 0;
padding-right : 5px;
border-bottom : 1px solid #f0f0f0;
text-align : justify;
} 


#toph { 
background : #f0f0f0 url(images/jmtop.jpg) center;
height : 14px;
margin : 0;
padding : 0;
} 
#main { 
margin : 0 20px 0 15px;
} 
#main h2 { 
background-color : inherit;
color : #156184;
line-height : 1.1em;
height:12px;
} 
#main h3 { 
background-color : inherit;
color : #156184;
line-height : 1.0em;
height:10px;

} 


.petittexte { 
font : 9px Verdana, Arial, Helvetica, sans-serif;
} 

.lientelechargement { 
font : bold 14px Verdana, Arial, Helvetica, sans-serif;
color : #0f5b7f;
float : left;
} 


.padding { 
padding : 15px;
} 
.right_side { 
float : right;
width : 120px;
background : #fff;
padding : 15px 5px 3px 0 !important;
padding : 30px 5px 3px 0;
} 
.img { 
background : #fff;
float : left;
padding : 1px;
margin : 5px 8px 5px 0;
color : #333;
border : 1px solid #e0e0e0;
} 



#footer { 
background : #fff url(images/jmfooter.jpg) center top;
color : #a0a0a0;
height : 40px;
text-align : center;
font-size : 90%;
clear : both;
} 
#footer hr { 
width : 740px;
color : #888;
border : 1px solid #f0f0f0;
margin : 0 25px 0 25px;
} 
#footer a { 
color : #999;
background : #fff;
text-decoration : none;
} 
#footer a:hover { 
background : #fff;
text-decoration : underline;
color : #444;
} 

.boxads { 
background : #e7edf0;
padding : 5px;
border : 1px solid #999;
color : #333;
} 
p { 
margin : 0 0 0px 0;
padding : 0;
color : #555;
background : inherit;
} 
hr { 
border : 0;
height : 1px;
color : #eee;
background-color : #eee;
} 
a { 
color : #0f5b7f;
background : inherit;
text-decoration : none;
} 
a:hover { 
background : inherit;
text-decoration : underline;
} 

h1 { 
padding : 0;
margin : 0;
color : #0f5b7f;
background : inherit;
font : bold 1.8em Arial, Sans-Serif;
letter-spacing : -1px;
} 
h1 a { 
color : #0f5bff;
background : inherit;
} 

h2 { 
background-color : inherit;
color : #0f5b7f;
font-size : 140%;
font-weight : bold;
margin : 10px 0 10px 0;
padding : 0;
} 
h2 a { 
color : #0f5b7f;
} 
h2 a:hover { 
color : #0f5baf;
text-decoration : none;
} 

h3 { 
background-color : inherit;
color : #0f5b7f;
font-size : 120%;
font-weight : bold;
margin : 10px 0 10px 0;
padding : 0;
} 
h3 a { 
color : #0f5b7f;
} 
h3 a:hover { 
color : #0f5baf;
text-decoration : none;
} 




ul { 
margin : 5px 0 20px 15px;
padding : 0;
list-style : none;
} 
li { 
list-style-type : none;
color : #f29900;
margin : 0 0 0 0;
padding : 0 0 0 0;
} 
li a { 
color : #546078;
} 
li a:hover { 
color : #f29900;
} 
fieldset { 
border : 1px solid #eee;
} 
textarea.text { 
height : 150px;
width : 90%;
border : 1px solid #ccc;
background : #fff;
color : #000;
} 
textarea.text:hover { 
border : 1px solid #eee;
background : #fffff4;
color : #000;
} 
input.field { 
border : 1px solid #ccc;
background-color : #3c3c3c;
width : 100px;
color : #000;
} 
input.field:hover { 
border : 1px solid #eee;
background : #ccc;
color : #000;
} 
input.text { 
margin : 0;
width : 110px;
border : 1px solid #546078;
background : #fff;
color : #808080;
} 
input.text:hover { 
border : 1px solid #3a4354;
} 
input.searchbutton { 
margin : 0;
font-size : 100%;
font-family : Arial, Sans-serif;
border : none;
background : #ffffff;
color : #333;
padding : 1px;
font-weight : bold;
} 
.date { 
color : #505050;
background : #fff;
text-align : right;
margin : 4px 0 5px 0;
padding : 0.4em 0 0 0;
border-top : 1px solid #ddd;
} 
.date a { 
color : #546078;
} 
input.button { 
background : #fffff4;
color : #808080;
border-right : 1px solid #ccc;
border-bottom : 1px solid #ccc;
} 
.comments { 
padding : 10px 10px 8px 10px;
margin : 0 0 7px 0;
background : #fff;
color : #333;
} 
.commentsbox { 
padding : 8px 0 10px 10px;
margin : 0 0 10px 0;
background : #f4f4f4;
color : #000;
} 
.error { 
color : #990000;
background-color : #fff0f0;
padding : 7px;
margin-top : 5px;
margin-bottom : 10px;
border : 1px dashed #990000;
} 
.error h2 { 
color : #990000;
background : inherit;
} 
.success { 
color : #000000;
background : #fafafa;
padding : 7px;
margin-top : 5px;
margin-bottom : 5px;
border : 1px dashed #546078;
} 
.success h2 { 
color : #546078;
background : inherit;
} 

#idz_chatbar .idz_face_inner {
background:transparent url('http://www.jm-contacts.net/css/images/AvatarJM.png') center 0px no-repeat;
}
#idz_chatbar .idz_face_inner img{
visibility:hidden;
}